@charset "UTF-8";
/* CSS Document */

#etxtwrapper {
	background-color: #A53632;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0;
}
#etxtwrapper #etxtnewsalert  {
	color: #FFF;
	width: 1024px;
	margin: 0 auto 0 auto;
	padding: 0;
}
#etxtnewsalert p {
	text-align: left;
	font-size: 14px;
	line-height: 1.2em;
	margin:0;
	padding: 10px 5px 10px 10px;
}
#etxtnewsalert a {
	color: #FDD023;
}
